{
  "displayName" : "Title",
  "variableName" : "label",
  "cellTemplate" : "<semantic-link uri=\":viewAdaption\" urlqueryparam-adaptioniri=\"{{subject.value}}\">{{label.value}}</semantic-link>"
},
{
  "displayName" : "Creators",
  "variableName" : "sort_authors",
  "cellTemplate" : "{{authors.value}}"
},
{
  "displayName" : "Original Author",
  "variableName" : "original_authors"
},
{
  "displayName" : "Type",
  "variableName" : "adaption_types"
},
{
  "displayName" : "Appears in Books",
  "variableName" : "num_books"
},
{
  "displayName" : "Custom Identifier",
  "variableName" : "custom_identifier"
}

[[#if (hasPermission "forms:ldp:*")]]
,
{
  "displayName" : "&nbsp;",
  "cellTemplate" : "<semantic-link uri=\"{{subject.value}}\" >Edit</semantic-link>"
}
[[/if]]
